### Name: get.hist.quote
### Title: Download Historical Finance Data
### Aliases: get.hist.quote
### Keywords: ts

### ** Examples

## Not run: 
##D x <- get.hist.quote(instrument = "^spc", start = "1998-01-01",
##D                     quote = "Close")
##D plot(x)
##D 
##D x <- get.hist.quote(instrument = "ibm", quote = c("Cl", "Vol"))
##D plot(x, main = "International Business Machines Corp")
##D 
##D spc <- get.hist.quote(instrument = "^spc", start = "1998-01-01")
##D ibm <- get.hist.quote(instrument = "ibm",  start = "1998-01-01")
##D x <- na.remove(ts.union(spc, ibm))
##D plot(x, main = "IBM vs S&P 500")
## End(Not run)



