### Name: plotOHLC
### Title: Plot Open-High-Low-Close Bar Chart
### Aliases: plotOHLC
### Keywords: hplot ts

### ** Examples

## Not run: 
##D # Plot OHLC bar chart for the last `nDays' days of the instrument `instrument'
##D 
##D nDays <- 50
##D instrument <- "^spc"
##D 
##D start <- strftime(as.POSIXlt(Sys.time() - nDays*24*3600), format="%Y-%m-%d") 
##D end <- strftime(as.POSIXlt(Sys.time()), format = "%Y-%m-%d") 
##D x <- get.hist.quote(instrument = instrument, start = start, end = end)
##D 
##D plotOHLC(x, ylab = "price", main = instrument)
## End(Not run)



